Bug 1007743 - After clicking logout button, the alert 'Are you sure you want to disconnect?' displayed
After clicking logout button, the alert 'Are you sure you want to disconnect?...
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: BAM (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity low
: ER4
: 6.0.0
Assigned To: David Gutierrez
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 05:05 EDT by Jan Hrcek
Modified: 2014-08-06 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hrcek 2013-09-13 05:05:10 EDT
Description of problem:
See title. To improve UI consistency, the alert should better be
'Are you sure you want to logout?'
Comment 5 Jan Hrcek 2013-10-17 01:29:39 EDT
Verified with BPMS 6.0.0 ER4

Note You need to log in before you can comment on or make changes to this bug.